
Redmine - Feature #37717

"Show completed versions" by default

2022-09-27 12:35 - thuruk thuruk

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be useful not only to be able to show completed versions by default, but to separate closed versions from completed

versions.

In my case, we put out versions at irregular intervals so we can have a version that's completed, but won't come out for a few weeks.

In the meantime, I have to click "Show completed versions" everytime I want to see it, and I get all versions, including the closed

ones.

Related issues:

Is duplicate of Redmine - Feature #13670: Configure display of completed vers... New

History

#1 - 2022-10-10 15:02 - Go MAEDA

- Is duplicate of Feature #13670: Configure display of completed versions by default added

#2 - 2022-10-10 15:03 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Thank you for suggesting the new feature but I am closing this issue as a duplicate of #13670.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/13670
http://www.tcpdf.org

